@charset "UTF-8";

@media only screen and (max-width: 480px) {
	
	
/*======================================

	layout 
	
========================================*/

#cart-wrapper{
	width:100%;
	text-align: left;
	margin: 0px auto 60px auto;
	padding: 0px 0 0 0 ;
	background: transparent  ;
	clear:both;
}



/*======================================

	h2 h3
	
========================================*/

#cart{
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size:27px;
	line-height: 1;
	letter-spacing:0.2em;
	padding: 48px 0 0px 0;
	margin: 0 auto 36px auto;
	width: 100%;
	background: transparent url(../i/cart_icon_red.png) no-repeat center top;
	background-size: 36px 36px;
}

#cart span{
	display: block;
	font-weight: 400;
	font-size: 13px;
	font-family: 'Noto sans-serif JP', sans-serif;
	margin: 12px 0 0 0;
}

.fororder{
	width:100%;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	margin: 0px auto 20px auto;
	padding: 0px 0 0 0 ;
	border-bottom: 1px solid #ccc;
}

.souryou{
	width:100%;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0px auto 20px auto;
	padding: 20px 0 0 0 ;
	border-bottom: 0px solid #ccc;
}


/*======================================

	cart table
	
========================================*/

#cart-box{
	width:100%;
    border: 1px #cccccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
}

#cart-box tr {
    padding: 0px;
    border: 1px #cccccc solid;
    border-width: 1px 1px 1px 1px;
    text-align: left;
    font-size:12px;
}

#cart-box td.head-item ,#cart-box td.head-price, #cart-box td.head-delete {
    background: #efefef;
    border: 1px #cccccc solid;
    vertical-align: middle;
}
#cart-box td.item ,#cart-box td.price, #cart-box td.delete {
    background: #fff;
    vertical-align: middle;
    border: 1px #cccccc solid;
}
#cart-box td.foot-item ,#cart-box td.foot-price, #cart-box td.foot-delete{
    background: #efefef;
    vertical-align: middle;
}

#cart-box td.head-item {
    padding: 6px 6px 6px 6px;
    background: #efefef;
    text-align: center;
}
#cart-box td.head-price {
	width:100px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    background: #efefef;
}
#cart-box td.head-delete {
	width:40px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    background: #efefef;
}

#cart-box td.head-price2 {
	width:100px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    background: #efefef;
}

#cart-box td.item {
    padding: 6px 6px 6px 6px;
}
#cart-box td.price {
	width:100px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    vertical-align: middle;
}
#cart-box td.delete {
	width:40px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    vertical-align: middle;
}

#cart-box td.foot-item {
    padding: 10px 8px 10px 0px;
    text-align: right;
}
#cart-box td.foot-price {
    padding: 10px 15px 10px 15px;
    text-align: right;
    vertical-align: middle;
}
#cart-box td.foot-delete {
    padding: 10px 0px 10px 0px;
    text-align: center;
    vertical-align: middle;
}

input{
	font-size:16px;

}
select{
	font-size:16px;
}
textarea{
	font-size:16px;
}



/*======================================

	customer table
	
========================================*/

#customer-box{
	width:100%;
    border: 1px #cccccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
}

#customer-box tr {
    padding: 0px;
    border: 0px #cccccc solid;
    text-align: left;
    font-size:12px;
}

#customer-box th {
	display: block;
    background: #efefef;
    border-right: 0px #cccccc solid;
    border-top: 0px #cccccc solid;
    border-bottom: 0px #cccccc solid;
    text-align: left;
    vertical-align: middle;
    padding:10px 10px 10px 10px;
    font-weight: normal;
}
#customer-box td {
	display: block;
    background: #fff;
    vertical-align: middle;
    padding:21px 21px 21px 21px;
    border-right: 0px #cccccc solid;
    border-top: 0px #cccccc solid;
    border-bottom: 0px #cccccc solid;
}

#lastname,#lastkana{
	width:100%;
}
#email{
	width:100%;
}
#tel1,#fax1{
	width:100%;
}
#zip1{
	width:100%;
}
#city,#addr1,#addr2{
	width:100%;
}
#memo{
	width:100%;
	height:100px;
}

input{
	font-size:16px;
	padding: 6px;
}
select{
	font-size:16px;
}
textarea{
	font-size:16px;
	padding: 6px;
}

p.cart-notice{
	font-size: 12px;
	line-height: 1.5;
}




.radio_area ul{
    list-style-type:none;
    padding: 0;
}
 
 
.radio_area ul li{
    border:solid 1px #EEE;
    margin: 0 0 12px 0;
    border-radius: 4px;
    background-color: #fff;
}
 

 
/* 回り込み解除 */
.radio_area ul li:after{
    content:"";
    display: block;
    clear: both;
    height: 0;
    visibility:hidden;
}
 
.radio_area ul li input{
    float:left;
    opacity: 0;
}
 
/* 選択時のラベルの色 */
.radio_area ul li input[type="radio"]:checked + label {
    background-color: #ffe1e1;
}
 
 
.radio_area ul li label{
    display:block;
    width:100%;
    padding:10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
 
.radio_area ul li label:hover{
    cursor:pointer;
}


/*======================================

	btn
	
========================================*/

#cart-btn{
	width:100%;
	margin: 30px auto 20px auto;
	padding: 0px 0 0 0 ;
	text-align: center;
}

#cart-btn-left{
	width:100%;
	margin: 0px auto 0 auto;
	padding: 0px 0 0 0 ;
	float:left;
	text-align: center;
}
#cart-btn-right{
	width:100%;
	margin: 0px auto 0 auto;
	padding: 0px 0px 0 0 ;
	float:none;
	text-align: center;
}
#cart-btn-footer{
	width:100%;
	height:2px;
	clear:both;
	margin: 0 0 30px 0;
}


#cart-btn input{
	width:180px;
	font-size:13px;
	background: #bd2d2f;
	color: #fff;
	border: 1px solid #fff;
	padding:10px 30px 10px 30px;
	font-weight: bold;
}
#cart-btn input:hover{
	background: #999;
	color:#fff;
	cursor: pointer;
}





}/*//end  max-width: 480px ///////////////////////*/






@media only screen and (min-width: 481px) {

/*======================================

	layout 
	
========================================*/

#cart-wrapper{
	width:820px;
	text-align: left;
	margin: 0px auto 60px auto;
	padding: 10px 0 0 0 ;
	background: transparent  ;
	clear:both;
}


/*======================================

	h2 h3
	
========================================*/

#cart{
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size:30px;
	line-height: 1;
	letter-spacing:0.2em;
	padding: 54px 0 0px 0;
	margin: 0 auto 36px auto;
	width: 100%;
	background: transparent url(../i/cart_icon_red.png) no-repeat center top;
	background-size: 42px 42px;
}

#cart span{
	display: block;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Noto sans-serif JP', sans-serif;
	margin: 15px 0 0 0;
}

#cart-customer{
	width:820px;
	height:45px;
	text-align: left;
	margin: 0px auto 20px auto;
	padding: 0px 0 0 0 ;
	background: transparent url(../i/h2_cart_customer.png) no-repeat 0 0  ;
	text-indent: -9999em;
}

#cart-confirm{
	width:820px;
	height:45px;
	text-align: left;
	margin: 0px auto 20px auto;
	padding: 0px 0 0 0 ;
	background: transparent url(../i/h2_cart_confirm.png) no-repeat 0 0  ;
	text-indent: -9999em;
}

#cart-thanks{
	width:820px;
	height:45px;
	text-align: left;
	margin: 0px auto 20px auto;
	padding: 0px 0 0 0 ;
	background: transparent url(../i/h2_cart_thanks.png) no-repeat 0 0  ;
	text-indent: -9999em;
}

.fororder{
	width:100%;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	margin: 0px auto 20px auto;
	padding: 0px 0 0 0 ;
	border-bottom: 1px solid #ccc;
}
.souryou{
	width:100%;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	margin: 0px auto 0x auto;
	padding: 20px 0 0 0 ;
	border-bottom: 0px solid #ccc;
}



/*======================================

	cart table
	
========================================*/

#cart-box{
	width:100%;
    border: 1px #cccccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
}

#cart-box tr {
    padding: 0px;
    border: 1px #cccccc solid;
    border-width: 1px 1px 1px 1px;
    text-align: left;
    font-size:12px;
}

#cart-box td.head-item ,#cart-box td.head-price, #cart-box td.head-delete {
    background: #efefef;
    border: 1px #cccccc solid;
    vertical-align: middle;
}
#cart-box td.item ,#cart-box td.price, #cart-box td.delete {
    background: #fff;
    vertical-align: middle;
    border: 1px #cccccc solid;
}
#cart-box td.foot-item ,#cart-box td.foot-price, #cart-box td.foot-delete{
    background: #efefef;
    vertical-align: middle;
}

#cart-box td.head-item {
    padding: 6px 6px 6px 130px;
    background: #efefef;
}
#cart-box td.head-price {
	width:150px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    background: #efefef;
}
#cart-box td.head-delete {
	width:100px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    background: #efefef;
}

#cart-box td.head-price2 {
	width:250px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    background: #efefef;
}

#cart-box td.item {
    padding: 6px 6px 6px 6px;
}
#cart-box td.price {
	width:150px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    vertical-align: middle;
}
#cart-box td.delete {
	width:100px;
    padding: 6px 0px 6px 0px;
    text-align: center;
    vertical-align: middle;
}

#cart-box td.foot-item {
    padding: 10px 8px 10px 0px;
    text-align: right;
}
#cart-box td.foot-price {
    padding: 10px 15px 10px 15px;
    text-align: right;
    vertical-align: middle;
}
#cart-box td.foot-delete {
    padding: 10px 0px 10px 0px;
    text-align: center;
    vertical-align: middle;
}





/*======================================

	customer table
	
========================================*/

#customer-box{
	width:100%;
    border: 1px #cccccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
}

#customer-box tr {
    padding: 0px;
    border: 0px #cccccc solid;
    text-align: left;
    font-size:14px;
}

#customer-box th {
    background: #efefef;
    border-right: 1px #cccccc solid;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    text-align: left;
    vertical-align: middle;
    padding:10px 20px 10px 20px;
    width:200px;
    font-weight: normal;
}
#customer-box td {
    background: #fff;
    vertical-align: middle;
    padding:10px 20px 10px 20px;
    border-right: 1px #cccccc solid;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
}

#lastname,#lastkana{
	width:300px;
}
#email{
	width:450px;
}
#city,#addr1,#addr2{
	width:450px;
}
#tel1,#fax1{
	width:150px;
}
#memo{
	width:100%;
	height:100px;
}


input{
	font-size:16px;
	padding: 6px;
}
select{
	font-size:16px;
}
textarea{
	font-size:16px;
	padding: 6px;
}


p.cart-notice{
	font-size: 13px;
	line-height: 1.8;
}



.radio_area ul{
    list-style-type:none;
    padding: 0;
}
 
 
.radio_area ul li{
    border:solid 1px #EEE;
    margin: 0 0 12px 0;
    border-radius: 4px;
    background-color: #fff;
}
 

 
/* 回り込み解除 */
.radio_area ul li:after{
    content:"";
    display: block;
    clear: both;
    height: 0;
    visibility:hidden;
}
 
.radio_area ul li input{
    float:left;
    opacity: 0;
}
 
/* 選択時のラベルの色 */
.radio_area ul li input[type="radio"]:checked + label {
    background-color: #ffe1e1;
}
 
 
.radio_area ul li label{
    display:block;
    width:100%;
    padding:10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
 
.radio_area ul li label:hover{
    cursor:pointer;
}



/*======================================

	btn
	
========================================*/

#cart-btn{
	width:820px;
	margin: 30px auto 20px auto;
	padding: 0px 0 0 0 ;
	text-align: center;
}

#cart-btn-left{
	width:320px;
	margin: 0px auto 0 auto;
	padding: 0px 0 0 0 ;
	float:left;
	text-align: left;
}
#cart-btn-right{
	width:220px;
	margin: 0px auto 0 auto;
	padding: 0px 0 0 0 ;
	float:left;
	text-align: left;
}
#cart-btn-footer{
	width:820px;
	height:2px;
	clear:both;
	margin: 0 0 30px 0;
}


#cart-btn input{
	width:180px;
	font-size:13px;
	background: #bd2d2f;
	color: #fff;
	border: 1px solid #fff;
	padding:10px 30px 10px 30px;
	font-weight: bold;
}
#cart-btn input:hover{
	background: #999;
	color:#fff;
	cursor: pointer;
}

/*======================================

book_list 
	
========================================*/
#book-list{
	border-top:1px solid #cccccc;
	padding:0 0 0 0;
	margin:16px 0 30px 0;
	clear:both;
}


.book-list-box{
	border-bottom:0px solid #cccccc;
	padding:0 0 0 0;
	margin:0 0 0 0;
	display: flex;
	justify-content: space-between;
}

.book-list-box-left{ 
	padding:0px 0px 0px 0px;
	margin:6px 0px 0px 8px;
	width:150px;
	text-align: left;
}

.cart-item-thum { 
	width: 120px;
	height: 120px;
}
.cart-item-thum img { 
	width: 100%;
	height: 100px;
	object-fit: scale-down;
}

.book-list-box-center{ 
	padding:0px 0px 0px 0px;
	margin:6px 0px 10px 0px;
	width:430px;
}

.book-list-box-right{
	float:right;
	padding:0px 0px 0px 0px;
	margin:8px 0 0 0;
	width:128px;
}

.book-list-box-photo{ 
	padding:0px 0px 0px 0px;
	margin:0 0 0 0;
}


.book-list-box-footer{ 
	clear:both;
	height:1px;
	overflow:hidden;
	font-size:1px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}


.book_photo_detail{
	padding:0px 0px 0px 0px;
	margin:30px 0 30px 0;
}





.book-list-box p.item-title{ 
	font-size:13px;
	color:#555555;
	line-height: 16px;
	padding:0px 0px 0px 0px;
	margin:0px 0 4px 0;
	font-weight: bold;
}


.book-list-box p{ 
	font-size:12px;
	color:#555555;
	line-height: 20px;
	padding:0px 0px 0px 0px;
	margin:0px 0 0px 0;
}

.book-list-box p strong{ 
	font-size:13px;
	color:#555555;
	line-height: 20px;
	font-weight: normal;
	padding:0px 0px 0px 0px;
	margin:0px 0 0px 0;
}


.blankimg{
	width:100px;
	height:100px;
	margin:0;
	padding:0;
}





}/*//end  min-width: 481px ///////////////////////*/





